VkClearDepthStencilValue Struct Reference

`#include <vulkan_core.h>`

## Data Fields

float | depth
uint32_t | stencil

## Detailed Description

Definition at line 2746 of file vulkan_core.h.

## Field Documentation

## depth

float VkClearDepthStencilValue::depth

Definition at line 2747 of file vulkan_core.h.

## stencil

uint32_t VkClearDepthStencilValue::stencil

Definition at line 2748 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h